[INPUT]
KeyMenu=46,0,1,0
InputProcessing=2
KeyScreenshot=44,0,0,0
KeyEffects=45,0,0,0
KeyReload=0,0,0,0

[GENERAL]
TextureSearchPaths=C:\Program Files (x86)\Steam\steamapps\common\Euro Truck Simulator 2\bin\win_x64\reshade-shaders\Textures
ScreenshotIncludePreset=0
EffectSearchPaths=C:\Program Files (x86)\Steam\steamapps\common\Euro Truck Simulator 2\bin\win_x64\reshade-shaders\Shaders
ShowClock=0
PerformanceMode=0
TutorialProgress=5
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=1,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
CurrentPreset=0
PresetFiles=C:\Program Files (x86)\Steam\steamapps\common\Euro Truck Simulator 2\bin\win_x64\best graphic.ini
ScreenshotFormat=1
ShowFPS=0
FontGlobalScale=1.000000
ShowFrameTime=0
NoReloadOnInit=0
ClockFormat=0
ScreenshotPath=C:\Program Files (x86)\Steam\steamapps\common\Euro Truck Simulator 2\bin\win_x64
SaveWindowState=0
NewVariableUI=0

[STYLE]
GrabRounding=0.000000
EditorStyleIndex=0
ColFPSText=0.300496,0.632353,0.198385,1.000000
ColActive=0.225827,0.622549,0.622549
Alpha=1.000000
ColBackground=0.266667,0.266667,0.264706
ColText=0.949020,1.000000,1.000000
ColItemBackground=0.447000,0.447000,0.447000
FPSScale=1.000000
FrameRounding=0.000000
PopupRounding=0.000000
ChildRounding=0.000000
WindowRounding=0.000000
ScrollbarRounding=0.000000
TabRounding=4.000000
Font=
FontSize=13
EditorFont=
EditorFontSize=13
StyleIndex=2

[DX9_BUFFER_DETECTION]
DisableINTZ=0

